:root {
  --brand-primary: #1e86c3;
  --white: #fff;
  --grey: #3f3f3f;
}

a {
  text-decoration: none;
  transition: opacity .2s;
}

a:hover {
  opacity: .8;
}

.navbar-logo-left {
  width: 100%;
  max-width: 1440px;
  margin-left: auto;
  margin-right: auto;
  position: absolute;
  inset: 0% 0% auto;
}

.navbar-logo-left-container {
  z-index: 5;
  background-color: #0000;
  width: 1030px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 15px 20px;
}

.navbar-logo-left-container.shadow-three {
  width: 100%;
  max-width: 1440px;
  margin-bottom: 0;
  padding: 20px 60px;
}

.container {
  width: 100%;
  max-width: 1440px;
  margin-left: auto;
  margin-right: auto;
}

.navbar-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.navbar-brand {
  max-width: 250px;
  transition: opacity .2s;
}

.navbar-brand:hover {
  opacity: .7;
}

.navmenu {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  justify-content: space-between;
  align-items: stretch;
  margin-bottom: 0;
  display: flex;
}

.buttonmain {
  border: 1px solid var(--brand-primary);
  background-color: var(--brand-primary);
  color: var(--white);
  letter-spacing: 2px;
  text-transform: uppercase;
  border-radius: 30px;
  padding: 12px 25px;
  font-family: Open Sans, sans-serif;
  font-size: 12px;
  line-height: 20px;
  transition: background-color .2s, color .2s;
}

.buttonmain:hover {
  background-color: var(--white);
  color: var(--brand-primary);
}

.buttonmain:active {
  background-color: #43464d;
}

.buttonmain.invis {
  background-color: #e9833b00;
  border: 1px solid #fff;
}

.buttonmain.invis:hover {
  background-color: var(--white);
}

.buttonmain.white {
  border-color: var(--brand-primary);
  background-color: var(--white);
  color: var(--brand-primary);
}

.buttonmain.white:hover {
  color: var(--white);
  background-color: #fff0;
}

.buttonmain.squared {
  border-radius: 10px;
}

.buttonmain.squared.grey {
  background-color: var(--grey);
}

.buttonmain.squared.grey:hover {
  background-color: var(--white);
}

.navlink {
  color: #fff;
  letter-spacing: .25px;
  text-transform: uppercase;
  margin-left: 5px;
  margin-right: 5px;
  padding: 5px 10px;
  font-family: Open Sans, sans-serif;
  line-height: 20px;
  text-decoration: none;
  transition: color .2s;
}

.navlink:hover, .navlink:focus {
  color: var(--brand-primary);
}

.navlink:focus-visible, .navlink[data-wf-focus-visible] {
  outline-offset: 0px;
  color: var(--brand-primary);
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.flexblock {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  flex-flow: column;
  display: flex;
}

.flexblock.homehero {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  max-width: 65%;
  display: flex;
}

.flexblock.about {
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  flex: 1;
  max-width: 55%;
}

.flexblock.about.infoblock {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
}

.flexblock.abouthero {
  text-align: center;
  justify-content: center;
  align-items: center;
}

.flexblock.aboutimg {
  max-width: 55%;
  display: block;
}

.homerightblock {
  z-index: 0;
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  background-image: url('../images/Rectangle.avif');
  background-position: 50%;
  background-size: cover;
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  width: 25vw;
  padding: 40px 15px 30px 30px;
  display: flex;
}

.h2 {
  color: var(--white);
  font-family: Bebas Neue, sans-serif;
  font-weight: 400;
}

.standardparagraph {
  color: var(--white);
  font-family: Open Sans, sans-serif;
  font-size: 18px;
  line-height: 24px;
}

.standardparagraph.dark {
  color: var(--grey);
}

.standardparagraph.dark.home-contact-info {
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
}

.standardparagraph.dark.small {
  margin-bottom: 0;
  font-size: 16px;
  font-weight: 300;
  line-height: 22px;
}

.standardparagraph.dark.aboutinfo {
  margin-top: 0;
  margin-bottom: 0;
  font-family: Bebas Neue, sans-serif;
  font-size: 38px;
  line-height: 40px;
}

.standardparagraph.dark.maxwidth {
  max-width: 75%;
  margin-left: auto;
  margin-right: auto;
}

.standardparagraph.light {
  color: var(--grey);
  font-weight: 300;
}

.standardparagraph.maxwidth {
  max-width: 75%;
  margin-left: auto;
  margin-right: auto;
}

.standardparagraph.homeparagraphtop {
  max-width: 75%;
  margin-right: auto;
}

.highlight {
  color: var(--brand-primary);
  font-weight: 400;
}

.herostandard {
  height: 100vh;
  display: flex;
}

.herostandard.home {
  background-image: linear-gradient(#0000 90%, #fff), url('../images/HomeBG.avif');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  align-items: center;
  padding-top: 15vh;
  padding-bottom: 15vh;
}

.herostandard.about {
  background-image: linear-gradient(#00000080, #00000080), url('../images/AboutBG_1.avif');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  height: auto;
  padding-top: 20vh;
  padding-bottom: 20vh;
}

.herostandard.services {
  background-image: linear-gradient(#00000080, #00000080), url('../images/ServicesBG_1.avif');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  height: auto;
  padding-top: 20vh;
  padding-bottom: 20vh;
}

.herostandard.contact {
  background-image: linear-gradient(#00000080, #00000080), url('../images/ContactBG_1.avif');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  height: auto;
  padding-top: 20vh;
  padding-bottom: 20vh;
}

.buttonholder {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  flex-flow: wrap;
  display: flex;
}

.buttonholder.nowrap {
  flex-flow: row;
}

.home-arrow-image-holder {
  position: absolute;
  top: 15px;
  left: auto;
  right: 15px;
}

.containerhero {
  grid-column-gap: 90px;
  grid-row-gap: 90px;
  justify-content: space-between;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  padding-top: 15%;
  padding-bottom: 15%;
  display: flex;
}

.h1 {
  color: #fff;
  margin-bottom: 0;
  font-family: Bebas Neue, sans-serif;
  font-size: 75px;
  font-weight: 400;
  line-height: 88px;
}

.sectionsubheading {
  font-family: Bebas Neue, sans-serif;
  font-size: 26px;
}

.sectionsubheading.homeservicescard {
  max-width: 190px;
  font-size: 32px;
  font-weight: 400;
}

.sectionsubheading.brandcolor {
  color: var(--brand-primary);
  font-weight: 400;
}

.sectionsubheading.brandcolor.aboutinfo {
  text-transform: uppercase;
  text-shadow: 0 1px #00000059;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Open Sans, sans-serif;
  font-size: 18px;
  font-weight: 600;
}

.home-services-card {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  color: #333;
  background-image: url('../images/WhiteCardBG.avif');
  background-position: 100% 0;
  background-repeat: no-repeat;
  background-size: auto;
  flex-flow: column;
  justify-content: space-between;
  width: 33%;
  padding: 16px;
  display: flex;
  position: relative;
  box-shadow: -5px 5px 6px #0003;
}

.home-services-card-flex {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  justify-content: space-between;
  align-items: center;
  display: flex;
  position: relative;
}

.home-services-card-img {
  border-radius: 30px;
}

.standardsection {
  background-image: url('../images/WaveBlue_1.avif');
  background-position: 50%;
  background-size: cover;
  padding-top: 80px;
  padding-bottom: 80px;
}

.standardsection.nobg {
  background-image: none;
  background-size: auto;
  position: relative;
}

.standardsection.nobg.servicessection {
  padding-bottom: 0;
}

.standardsection.contact {
  background-image: url("https://cdn.prod.website-files.com/68137b1a4d5cf18e44eac344/6814c98446882c084ce51e50_ContactBG'.avif");
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.standardsection.bannermap {
  background-image: url("https://cdn.prod.website-files.com/68137b1a4d5cf18e44eac344/6814c98446882c084ce51e50_ContactBG'.avif");
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  padding-bottom: 0;
}

.home-services-card-holder {
  justify-content: space-between;
  align-items: stretch;
  display: flex;
}

.home-services-info-holder {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  flex-flow: column;
  justify-content: space-between;
  height: 100%;
  display: flex;
}

.home-services-heading-holder {
  text-align: center;
}

.home-review-top {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.home-quoatation-holder {
  position: absolute;
  top: 10%;
  left: auto;
  right: 15%;
}

.home-review-bg-blur {
  z-index: -1;
  background-image: url('../images/BlueRectangle.avif');
  background-position: 50%;
  background-size: 103% 106%;
  position: absolute;
  inset: -10% -5%;
}

.home-review-profile-text {
  color: #3f3f3f;
  letter-spacing: 1px;
  text-transform: capitalize;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Open Sans, sans-serif;
  font-size: 16px;
}

.home-review-img {
  max-width: 200px;
}

.home-review-card-row {
  background-color: #fff;
  display: flex;
  position: relative;
}

.containerstandard {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  flex-flow: column;
  width: 100%;
  max-width: 1440px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 80px;
  padding-right: 80px;
  display: flex;
}

.containerstandard.homecontact {
  flex-flow: row;
  justify-content: space-between;
  align-items: stretch;
}

.containerstandard.aboutpage {
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
}

.containerstandard.aboutcontact {
  justify-content: center;
  align-items: center;
  padding-bottom: 60px;
  padding-left: 0;
  padding-right: 0;
}

.containerstandard.testimonialspage {
  z-index: 1;
  grid-column-gap: 7.5vw;
  grid-row-gap: 7.5vw;
  text-align: center;
  flex-flow: row;
  max-width: none;
  padding-left: 0;
  padding-right: 0;
  position: relative;
}

.home-review-card {
  text-align: center;
  padding: 20px;
  position: relative;
}

.home-review-profile-holder {
  padding-top: 20px;
  padding-bottom: 15px;
}

.home-review-img-holder {
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  justify-content: center;
  align-items: flex-end;
  display: flex;
}

.home-review-content-holder {
  border: 1px solid #0003;
  flex-flow: column;
  align-items: center;
  display: flex;
}

.home-review-content-holder.home-review-card-middle {
  border-width: 0;
}

.home-cta-map {
  flex: none;
  justify-content: center;
  width: 50%;
}

.form.home-cta-form-spacing {
  margin-top: 40px;
}

.ctaform {
  text-align: center;
  flex-flow: column;
  justify-content: space-between;
  align-items: stretch;
  width: 50%;
  display: flex;
}

.social-image {
  transition: opacity .2s;
}

.social-image:hover {
  opacity: .53;
}

.footer-block {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  color: #fff;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.socials {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: center;
  align-items: center;
  display: none;
}

.footer-wp-development {
  color: #f9f9f9;
  font-size: 14px;
  line-height: 16px;
  transition: all .2s;
}

.footer-wp-development:hover {
  color: #3b99d9;
}

.footer-copyright-center {
  color: #f9f9f9;
  font-size: 14px;
  line-height: 16px;
}

.footer-bottom-text-holder {
  justify-content: space-between;
  max-width: 1440px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 80px;
  padding-right: 80px;
  display: flex;
}

.footersection {
  background-color: var(--brand-primary);
  color: #f9f9f9;
  border-bottom: 1px solid #e4ebf3;
  padding-top: 50px;
  padding-bottom: 15px;
  position: relative;
}

.footertitle {
  color: #f9f9f9;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 6px;
  font-size: 14px;
  font-weight: 700;
  line-height: 16px;
}

.footer-wrapper {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.footer-content {
  grid-column-gap: 70px;
  grid-row-gap: 40px;
  grid-template: "."
  / auto auto 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.footerlink {
  color: #f9f9f9;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 14px;
  line-height: 16px;
  text-decoration: none;
  transition: all .2s;
}

.footerlink:hover {
  opacity: .5;
  color: #f9f9f9;
}

.link-block {
  text-decoration: none;
}

.footer-divider {
  background-color: #e4ebf3;
  width: 100%;
  height: 1px;
  margin-top: 30px;
  margin-bottom: 15px;
}

.social-block {
  transition: opacity .2s;
}

.social-block:hover {
  opacity: .51;
}

.sectionheading {
  color: #fff;
  font-family: Bebas Neue, sans-serif;
  font-size: 80px;
  font-weight: 700;
  line-height: 88px;
}

.sectionheading.dark {
  color: var(--grey);
  font-weight: 400;
}

.containerhero {
  justify-content: space-between;
  width: 100%;
  max-width: 1440px;
  padding: 0% 60px;
}

.containerhero.aboutpage {
  justify-content: center;
  padding-left: 80px;
  padding-right: 80px;
}

.containerhero.servicespage, .containerhero.contactpage {
  padding-left: 80px;
  padding-right: 80px;
}

.infoholder {
  flex-flow: column;
  display: flex;
}

.infoholder.horizontal {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
}

.sectionheading.dark.small {
  font-size: 36px;
  line-height: 40px;
}

.sectionheading.dark.serviceheading {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 69px;
  line-height: 80px;
}

.sectionheading.dark.serviceheading.centre {
  text-align: center;
}

.sectionheading.dark.serviceheading.subsection {
  font-size: 50px;
}

.sectionheading.dark.serviceheading.subsection.absolute {
  z-index: 1;
  background-color: var(--brand-primary);
  padding-left: 15px;
  padding-right: 15px;
  position: absolute;
}

.sectionheading.dark.serviceheading.subsection.absolute.white {
  color: var(--white);
  background-color: #1e86c3b3;
}

.sectionheading.dark.serviceheading.subsection.absolute.white.height {
  padding-top: 15px;
  padding-bottom: 15px;
  line-height: 50px;
}

.sectionheading.brandcolor.medium {
  text-shadow: 0 1px 1px #0003;
  font-size: 60px;
  font-weight: 400;
  line-height: 72px;
}

.brandcolor {
  color: var(--brand-primary);
}

.aboutctamap {
  flex: none;
  width: 100%;
  max-height: 250px;
  overflow: clip;
}

.reviewgrid {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  place-items: center;
  max-width: 1440px;
  display: grid;
}

.reviewitem {
  flex-flow: column;
  display: flex;
}

.reviewitem.bottom {
  justify-content: flex-start;
  align-items: center;
  max-width: 65%;
}

.reviewername {
  font-family: Open Sans, sans-serif;
  font-weight: 300;
}

.testimonialbar {
  max-width: 7.5vw;
  margin-top: -80px;
  margin-bottom: -150px;
}

.servicesholder {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex-flow: column;
  max-width: 1440px;
  margin-bottom: 60px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.servicebanner {
  grid-column-gap: 3%;
  grid-row-gap: 3%;
  justify-content: space-around;
  align-items: stretch;
  padding-left: 60px;
  padding-right: 60px;
  display: flex;
}

.divider {
  border: 1px solid #ebeaea;
  width: 100%;
  height: 1px;
}

.divider.vertical {
  width: 1px;
  height: 100%;
  margin-right: 5px;
}

.serviceoverview {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 63%;
  display: flex;
}

.serviceinfo {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  text-align: center;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 45%;
  display: flex;
}

.leftarrow {
  background-color: var(--brand-primary);
  border-radius: 1000px;
  width: 40px;
  height: 40px;
  inset: 0% auto 0% 2%;
}

.rightarrow {
  background-color: var(--brand-primary);
  border-radius: 1000px;
  width: 40px;
  height: 40px;
  inset: 0% 2% 0% auto;
}

.slidenav {
  display: none;
}

.slidericon {
  width: 25px;
  height: 25px;
  font-size: 25px;
}

.slider {
  background-color: #ddd0;
  width: 100%;
  height: 500px;
  overflow: clip;
}

.slider.large {
  max-height: 550px;
}

.list-item {
  align-self: center;
}

.code-embed {
  height: 100%;
}

.bas-wrapper {
  width: 100%;
  max-width: 946px;
  height: 100%;
  position: relative;
  overflow: hidden;
}

.bas-wrapper.visible {
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.bas-wrapper.visible.short {
  max-height: 500px;
}

.bas-image-before {
  object-fit: cover;
  width: 100%;
  height: 100%;
  display: block;
}

.bas-image-after-h {
  z-index: 1;
  object-fit: cover;
  width: 50%;
  height: 100%;
  margin-left: auto;
  display: block;
  position: absolute;
  inset: 0;
}

.bas-handle-h {
  z-index: 2;
  background-color: #fff;
  border-radius: 8px;
  justify-content: center;
  align-items: center;
  width: 42px;
  height: 42px;
  display: flex;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.bas-icon-regular {
  justify-content: center;
  align-items: center;
  width: 24px;
  height: 24px;
  display: flex;
}

.bas-line-h {
  z-index: 1;
  background-color: #fff;
  width: 2px;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 50%;
  transform: translate(-50%);
}

.bas-label-before-h {
  z-index: 3;
  color: #000;
  cursor: pointer;
  background-color: #fff;
  border-radius: 6px;
  padding: 4px 12px;
  position: absolute;
  top: 24px;
  left: 24px;
}

.bas-label-after-h {
  z-index: 3;
  color: #000;
  cursor: pointer;
  background-color: #fff;
  border-radius: 6px;
  padding: 4px 12px;
  position: absolute;
  top: 24px;
  right: 24px;
}

.bbb-holder {
  margin-bottom: auto;
}

.mask {
  overflow: clip;
}

.image {
  object-fit: contain;
  width: 100%;
  height: 100%;
  max-height: 500px;
}

.socialblock {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.socialimage {
  width: 25px;
}

.socialholder {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: column;
  display: flex;
}

.intextlink {
  color: var(--brand-primary);
  font-weight: 600;
  text-decoration: underline;
}

@media screen and (max-width: 991px) {
  .navbar-logo-left-container.shadow-three {
    width: 770px;
  }

  .container {
    max-width: 728px;
  }

  .navbar-wrapper {
    justify-content: space-between;
  }

  .navbar-brand {
    max-width: 250px;
  }

  .nav-menu-wrapper {
    background-color: #0000;
  }

  .navmenu {
    background-color: var(--brand-primary);
    border-radius: 20px;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    padding: 20px;
    display: flex;
  }

  .menu-button {
    border: 1px solid var(--brand-primary);
    background-color: var(--white);
    color: var(--brand-primary);
    padding: 12px;
  }

  .menu-button.w--open {
    background-color: var(--brand-primary);
    color: var(--white);
  }

  .buttonmain:hover {
    opacity: 100;
  }

  .buttonmain.nav {
    background-color: var(--white);
    color: var(--brand-primary);
  }

  .buttonmain.nav:hover {
    border-color: var(--white);
    background-color: var(--brand-primary);
    color: var(--white);
  }

  .navlink {
    padding-left: 5px;
    padding-right: 5px;
  }

  .flexblock {
    margin-right: 0;
  }

  .flexblock.homehero {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    justify-content: center;
    align-items: center;
    max-width: none;
  }

  .flexblock.about {
    text-align: center;
    justify-content: center;
    align-items: center;
    max-width: none;
  }

  .flexblock.aboutimg {
    text-align: center;
    justify-content: center;
    align-items: center;
    max-width: 75%;
  }

  .homerightblock {
    width: auto;
    padding-top: 30px;
    padding-right: 30px;
  }

  .homerightblock:hover {
    opacity: 1;
  }

  .standardparagraph.homeparagraphtop {
    max-width: none;
    margin-right: 0;
  }

  .herostandard {
    text-align: center;
    flex-flow: column;
    justify-content: center;
    align-items: center;
  }

  .herostandard.home {
    height: auto;
    padding-top: 15vh;
  }

  .herostandard.about, .herostandard.services, .herostandard.contact {
    padding-top: 15vh;
    padding-bottom: 80px;
  }

  .containerhero {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    padding: 15% 5%;
  }

  .h1 {
    margin-top: 0;
  }

  .sectionsubheading {
    font-size: 20px;
    line-height: 27px;
  }

  .sectionsubheading.homeservicescard {
    max-width: none;
    margin-top: 0;
    margin-bottom: 0;
    padding: 0;
    font-size: 36px;
    line-height: 40px;
  }

  .sectionsubheading.brandcolor {
    margin-top: 0;
    margin-bottom: 0;
  }

  .home-services-card {
    background-position: 100% 0;
    background-repeat: no-repeat;
    background-size: cover;
    width: auto;
    padding: 32px;
  }

  .home-services-card-img, .home-services-card-icon {
    width: 100%;
  }

  .standardsection {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .home-services-card-holder {
    flex-flow: column;
  }

  .home-services-card-icon-holder {
    width: 20%;
    max-height: 120px;
    margin-top: -16px;
    margin-right: -16px;
    right: -5%;
  }

  .home-review-top {
    text-align: center;
  }

  .containerstandard {
    padding-left: 60px;
    padding-right: 60px;
  }

  .containerstandard.homecontact {
    flex-flow: column-reverse;
    align-items: stretch;
  }

  .containerstandard.aboutpage {
    flex-flow: column;
    padding-left: 60px;
    padding-right: 60px;
  }

  .home-review-card {
    flex: none;
    width: 33%;
    padding: 10px;
    display: flex;
  }

  .home-review-content-holder {
    padding: 10px;
  }

  .home-review-content-holder.home-review-card-middle {
    justify-content: flex-start;
    align-items: center;
  }

  .home-cta-map {
    width: 100%;
    max-height: 250px;
    overflow: clip;
  }

  .ctaform {
    width: 75%;
    max-width: 500px;
    margin-left: auto;
    margin-right: auto;
  }

  .footer-wrapper {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
    margin-top: 20px;
    padding-left: 0;
    padding-right: 0;
  }

  .footer-content {
    flex-flow: row;
  }

  .sectionheading {
    font-size: 60px;
  }

  .sectionheading.dark {
    font-size: 70px;
  }

  .containerhero {
    padding: 0% 60px;
  }

  .containerhero.aboutpage {
    padding-left: 60px;
    padding-right: 60px;
  }

  .containerhero.servicespage, .containerhero.contactpage {
    padding-left: 40px;
    padding-right: 40px;
  }

  .infoholder.horizontal {
    width: 100%;
  }

  .sectionheading.dark.serviceheading {
    font-size: 60px;
    line-height: 72px;
  }

  .servicebanner {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    text-align: center;
    flex-flow: column;
    padding-left: 40px;
    padding-right: 40px;
  }

  .divider {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }

  .divider.vertical {
    margin-right: 0;
  }

  .serviceoverview {
    justify-content: flex-start;
    align-items: stretch;
    width: auto;
  }

  .serviceinfo {
    justify-content: space-between;
    align-items: center;
    width: auto;
    padding-top: 0;
  }

  .homehero:hover {
    opacity: 100;
  }

  .slider {
    background-color: #ddd0;
    justify-content: center;
    height: 350px;
  }

  .divideritem {
    align-self: stretch;
  }

  .bas-wrapper.visible.short {
    max-height: 350px;
  }

  .mask {
    height: 100%;
    max-height: 350px;
  }

  .image {
    object-fit: contain;
    width: 100%;
    max-height: 350px;
  }
}

@media screen and (max-width: 767px) {
  .navbar-logo-left-container {
    max-width: 100%;
  }

  .navbar-logo-left-container.shadow-three {
    width: 100%;
    padding-left: 40px;
    padding-right: 40px;
  }

  .navbar-brand {
    padding-left: 0;
  }

  .navmenu {
    border-radius: 20px;
    flex-direction: column;
    padding-bottom: 30px;
  }

  .navlink {
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .navbuttons {
    margin-top: 10px;
  }

  .flexblock.aboutimg {
    max-width: 100%;
  }

  .standardparagraph.dark.home-contact-info {
    color: #333;
  }

  .standardparagraph.maxwidth {
    max-width: none;
  }

  .herostandard.about {
    padding-bottom: 60px;
  }

  .containerhero {
    padding-top: 20%;
  }

  .h1 {
    font-size: 62px;
    line-height: 68px;
  }

  .sectionsubheading {
    text-align: center;
    max-width: 400px;
    padding-top: 30px;
    padding-left: 20px;
    font-size: 42px;
  }

  .sectionsubheading.homeservicescard {
    text-align: left;
    margin-top: 0;
    margin-bottom: 0;
  }

  .sectionsubheading.brandcolor {
    max-width: none;
    padding: 0;
    line-height: 42px;
  }

  .sectionsubheading.brandcolor.aboutinfo {
    font-size: 24px;
    line-height: 32px;
  }

  .home-services-card {
    padding-top: 16px;
  }

  .home-services-card-img {
    max-width: 90%;
  }

  .standardsection {
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .home-services-card-image {
    text-align: center;
  }

  .home-services-card-holder {
    grid-column-gap: 72px;
    grid-row-gap: 72px;
    flex-flow: column;
  }

  .home-services-card-icon-holder {
    right: 0%;
  }

  .home-review-card-row {
    flex-flow: column;
    justify-content: center;
    align-items: center;
  }

  .containerstandard, .containerstandard.aboutpage {
    padding-left: 40px;
    padding-right: 40px;
  }

  .containerstandard.testimonialspage {
    grid-column-gap: 3vw;
    grid-row-gap: 3vw;
  }

  .home-review-card {
    width: auto;
    padding: 20px;
  }

  .home-review-content-holder {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .home-cta-map {
    display: none;
    overflow: hidden;
  }

  .ctaform {
    margin-left: auto;
    margin-right: auto;
  }

  .footer-block, .footer-block.stretch {
    justify-content: center;
    align-items: center;
  }

  .footer-bottom-text-holder {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    flex-flow: column;
    justify-content: space-between;
    align-items: center;
    padding-left: 0;
    padding-right: 0;
  }

  .footersection {
    padding-top: 30px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .footertitle {
    text-align: center;
    align-self: center;
  }

  .footer-wrapper {
    flex-direction: column;
    align-items: center;
    margin-top: 0;
  }

  .footer-content {
    grid-row-gap: 30px;
    flex-flow: column;
    grid-template-columns: 1fr;
    justify-content: center;
    align-items: center;
    width: 100%;
    display: flex;
  }

  .footerlink:hover {
    color: #1a1b1fbf;
  }

  .footer-divider {
    margin-top: 15px;
  }

  .containerhero {
    grid-column-gap: 50px;
    grid-row-gap: 50px;
    padding-top: 0%;
    padding-left: 40px;
    padding-right: 40px;
  }

  .infoholder.horizontal {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .aboutctamap {
    overflow: hidden;
  }

  .servicebanner {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    text-align: center;
    flex-flow: column;
  }

  .divider {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }

  .serviceoverview {
    text-align: center;
    justify-content: space-between;
    align-items: stretch;
    width: 100%;
  }

  .serviceinfo {
    justify-content: space-between;
    align-items: center;
    width: 100%;
  }

  .socialblock {
    justify-content: flex-start;
    align-items: center;
  }

  .socialholder {
    flex-flow: column;
    display: flex;
  }
}

@media screen and (max-width: 479px) {
  .navbar-logo-left-container.shadow-three {
    padding-left: 20px;
    padding-right: 20px;
  }

  .container {
    max-width: none;
  }

  .navbar-wrapper {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    flex-flow: row;
  }

  .navmenu {
    flex-direction: column;
  }

  .buttonmain {
    padding: 10px 15px;
  }

  .standardparagraph {
    margin-bottom: 20px;
    font-size: 16px;
  }

  .standardparagraph.dark {
    margin-bottom: 0;
  }

  .standardparagraph.dark.maxwidth {
    max-width: none;
  }

  .standardparagraph.homeparagraphtop {
    max-width: none;
    margin-right: 0;
  }

  .herostandard.home {
    padding-top: 20vh;
  }

  .herostandard.about, .herostandard.services, .herostandard.contact {
    padding-top: 20vh;
    padding-bottom: 40px;
  }

  .buttonholder {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .h1 {
    font-size: 50px;
    line-height: 50px;
  }

  .sectionsubheading {
    text-align: left;
    max-width: 150px;
    padding-left: 0;
    font-size: 36px;
    line-height: 34px;
  }

  .home-services-card {
    padding: 16px;
  }

  .home-services-card-flex {
    justify-content: space-between;
    align-items: flex-start;
  }

  .standardsection {
    background-position: 50% 60%;
  }

  .home-services-card-holder {
    grid-column-gap: 36px;
    grid-row-gap: 36px;
  }

  .home-services-card-icon-holder {
    width: 22%;
    min-width: 70px;
    right: -5%;
  }

  .home-review-top {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .containerstandard, .containerstandard.aboutpage {
    padding-left: 20px;
    padding-right: 20px;
  }

  .ctaform {
    width: auto;
  }

  .footer-block {
    width: 80%;
  }

  .footer-wp-development {
    text-align: right;
  }

  .footer-bottom-text-holder {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    text-align: center;
    flex-flow: column;
    justify-content: space-between;
    align-items: center;
  }

  .footertitle {
    text-align: center;
    align-self: center;
  }

  .footer-content {
    flex-flow: column;
  }

  .sectionheading {
    font-size: 50px;
    line-height: 44px;
  }

  .sectionheading.dark {
    line-height: 70px;
  }

  .containerhero, .containerhero.aboutpage, .containerhero.servicespage {
    padding-left: 20px;
    padding-right: 20px;
  }

  .infoholder.horizontal {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    flex-flow: column;
  }

  .sectionheading.dark {
    font-size: 60px;
    line-height: 60px;
  }

  .sectionheading.dark.serviceheading.centre {
    font-size: 44px;
    line-height: 50px;
  }

  .sectionheading.dark.serviceheading.subsection.absolute.white {
    padding-top: 15px;
    padding-bottom: 15px;
    font-size: 36px;
    line-height: 40px;
    position: relative;
  }

  .sectionheading.brandcolor.medium {
    margin-top: 0;
    margin-bottom: 0;
  }

  .reviewgrid {
    grid-template-rows: auto auto auto auto auto auto;
    grid-template-columns: 1fr;
  }

  .reviewitem {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
  }

  .reviewername {
    margin-bottom: 0;
  }

  .servicesholder {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .servicebanner {
    min-height: 250px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .slider {
    justify-content: center;
    height: 250px;
  }

  .slider.commercial {
    height: auto;
  }

  .mask.commercial {
    max-height: 500px;
  }

  .socialblock {
    text-align: center;
  }

  .socialholder {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
    flex-flow: column;
    justify-content: center;
    align-items: flex-start;
    display: flex;
  }
}

#w-node-_67f4c242-6ff0-6e0e-73ce-e085053914c7-053914c1, #w-node-_4ce51739-305e-d0e8-5fb0-181e64f767ac-053914c1, #w-node-_67f4c242-6ff0-6e0e-73ce-e085053914d2-053914c1 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-da66d35a-56ba-509b-784b-8c3d9cc5b968-a800c3e6, #w-node-_60100863-9259-7a5b-58ab-2f520e8ab6c2-a800c3e6 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

@media screen and (max-width: 479px) {
  #w-node-da66d35a-56ba-509b-784b-8c3d9cc5b968-a800c3e6, #w-node-_60100863-9259-7a5b-58ab-2f520e8ab6c2-a800c3e6 {
    grid-column: span 1 / span 1;
  }
}


